
Redmine - Defect #8967

Missing entry in .YML file

2011-08-01 23:47 - Stephen Lewis

Status: Closed Start date: 2011-08-01

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

In Redmine 1.2.1.Stable when setting parent task to an invalid value (like giving the task  its own ID in the parent ID box)

Parent task translation missing: en-GB, activerecord, errors, models, issue, attributes, parent_issue_id, not_a_valid_parent

History

#1 - 2013-03-18 10:35 - Anonymous

I think this has been fixed.

#2 - 2013-03-18 11:25 - Daniel Felix

- Category set to Translations

- Status changed from New to Closed

- Resolution set to Cant reproduce

Yes you're right. I'm not able to reproduce this with the current releases. This seems to be resolved over the time.

I'm closing this issue.

Thanks for the hint Max!

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

